CREATE TABLE mot_qm_season_factor_defn_tl (
    SEASONALITY_FACTOR_DEFN_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    SEASONALITY_FACTOR_NAME       VARCHAR2(400) ,
    SEASONALITY_FACTOR_DESC       VARCHAR2(4000),
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    LANGUAGE                      VARCHAR2(16)  ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    SEASONALITY_FACTOR_DEFN_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    SEASONALITY_FACTOR_NAME       VARCHAR2(400) ,
    SEASONALITY_FACTOR_DESC       VARCHAR2(4000),
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    LANGUAGE                      VARCHAR2(16)  ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CONSTRAINT pk_mot_qm_season_factor_defn_tl PRIMARY KEY (SEASONALITY_FACTOR_DEFN_ID, LANGUAGE, SEASONALITY_FACTOR_DEFN_ID, LANGUAGE)
);
